<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>CISCO - Architect - CCAr</h1>
      
        <p>The Cisco Certified Architect (CCAr) certification is for senior network infrastructure architects who produce technical specifications for the network to support business objectives. The curriculum focuses on understanding the business strategy and translating it into technical infrastructure requirements.</p>
                
		<div class="margin-10"></div>
        
        <h2>Prerequisites :</h2>

		<p>Valid Cisco CCDE certification can act as a prerequisite, along with a thorough understanding of networking infrastructure principles.</p>
        
        <div class="margin-10"></div>
                
        <h2>Take Exam</h2>
        
        <p>To earn this Cisco certification, you must complete the following:</p>
        
        <h2>CCAr Board Exam</h2>
        
        <p>The CCAr Board Exam requires qualified candidates to develop and defend a network architecture that can effectively support a given set of realistic business requirements. Candidates first submit an application summarizing their project experience and other qualifications and are interviewed by the Cisco-designated Architecture Board team members. Once approved, candidates will be given an architecture challenge and will meet live with Board members to answer questions and defend their design.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/ccar.html" target="_blank">CCAr Board exam</a></p>
        <p><span class="icon">]</span>Learn more about the <a href="https://learningnetwork.cisco.com/community/certifications/cisco_certified_architect/board_exam" target="_blank">application and board exam process</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-742 IUWVN</h2>
        
        <p>The 642-742 IUWVN Implementing Cisco Unified Wireless Voice Networks exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to integrate VoWLAN services into the WLAN and be able to implement QoS, MPLS, and high bandwidth applications into the wireless network. Candidates can prepare for this exam by taking the IUWVN Implementing Cisco Unified Wireless Voice Networks course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iuwvn.html" target="_blank"> 642-742 IUWVN exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-747 IUWMS</h2>
        
        <p>The IUWMS Implementing Cisco Unified Wireless Mobility Services exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to integrate mobility services into the WLAN, to tune and troubleshoot the WLAN, and to implement indoor enterprise mesh networks. Candidates can prepare for this exam by taking the IUWMS Implementing Cisco Unified Wireless Mobility Services course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iuwms.html" target="_blank">642-747 IUWMS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
        
        <div class="margin-10"></div>
        
        <h2>642-737 IAUWS</h2>
        
        <p>The Implementing Advanced Cisco Unified Wireless Security exam is the exam associated with the CCNP Wireless certification. This exam assesses a candidate's capability to secure the wireless network from security threats via appropriate security policies and best practices, to properly implement security standards, and to properly configure wireless security components. Candidates can prepare for this exam by taking the IAUWS Implementing Advanced Cisco Unified Wireless Security course.</p>
        
        <p><span class="icon">]</span>Learn more about the <a href="http://www.cisco.com/web/learning/exams/list/iauws.html" target="_blank">642-737 IAUWS exam</a></p>
        <p><span class="icon">]</span>Read current <a href="http://www.cisco.com/web/learning/exams/policies.html" target="_blank">exam policies and requirements</a></p>
                 
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->