<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CDFE <img src="images/cdfe.png" class="course_logo" /></h1>
      
        <p>The Certified Digital Forensics Examiner program is designed to train Cyber Crime and Fraud Investigators whereby students are taught electronic discovery and advanced investigation techniques. This course is essential to anyone encountering digital evidence while conducting an investigation.</p>
        
		<div class="margin-10"></div>
        
        <h2>Benefits Of This Course :</h2>

		<p>The C)DFE course will benefit organizations, individuals, government offices, and law enforcement agencies interested in pursuing litigation, proof of guilt, or corrective action based on digital evidence.</p>

        <p>The C)DFE course will benefit organizations, individuals, government offices, and law enforcement agencies interested in pursuing litigation, proof of guilt, or corrective action based on digital evidence. An example of "corrective action" would be the termination of an employee for a violation of computer usage where digital evidence was needed to support the allegation. The investigator must furnish an irrefutable burden of proof based on that digital evidence. If not irrefutable, an attorney knowledgeable about Computer Forensics could have the case thrown out of court. Government or investigative agencies need proper training to succeed in cases like the above as well as those including acts of fraud, computer misuse, illegal pornography, counterfeiting, and so forth. Mile2's Certified Digital Forensics Examiner training teaches the methodology for conducting a computer forensic examination. Students will learn to use forensically sound investigative techniques in order to evaluate the scene, collect and document all relevant information, interview appropriate personnel, maintain chain-of-custody, and write a findings report.</p>
        
        <div class="margin-10"></div>
        
        <h2>WHAT DO STUDENTS LEARN?</h2>
        
        <p>The C)DFE training covers a wide range of topics including : </p>
        
        <p><span class="icon">]</span>Forensic Examination</p>
        <p><span class="icon">]</span>Tools of the trade</p>
        <p><span class="icon">]</span>Seizure Concepts</p>
        <p><span class="icon">]</span>Incident Investigation</p>
        <p><span class="icon">]</span>Fundamentals of conducting an effective computer forensic examination</p>
        <p><span class="icon">]</span>Electronic Discovery and Digital Evidence</p>
        
        <div class="margin-10"></div>
        
        <h2>WHO IS THIS COURSE FOR</h2>
        
        <p>Anyone who is or may be to be involved in examining electronic devices for digital artifacts (i.e. evidence) needed for company, legal, or law enforcement investigations.</p>
        
        <div class="margin-10"></div>
        
        <h2>OBJECTIVES COVERED IN LABORATORY SCENARIOS</h2>
        
        <p>Recovering electronically stored data for civil litigation</p>
        <p>Recovering, categorizing and analyzing data</p>
        <p>Hiding and discovering potential evidence</p>
        <p>Investigating a misappropriations of proprietary information complaints</p>
        <p>Bit-by-bit imaging digital media and preserving the integrity of the image</p>
        <p>Identifying and reconstructing information within various file systems</p>
        <p>Conducting an investigation into a complaint of sexual harassment</p>
        <p>Understanding anti-forensics and steganography </p>
        <p>Discover how a computer has been used and learn:</p>
        <p>What websites have been visited?</p>
        <p>What data has been deleted, and why?</p>
        <p>What data is stored on the hard drive?</p>
        <p>What e-mails have been sent and received?</p>
        <p>Has data been copied off of the computer?</p>
        
        <div class="margin-10"></div>
        
        <h2>COURSE HISTORY</h2>
        
        <p>Computer Forensics as a field was born and developed by U.S. federal law enforcement agents during the mid to late 1980s. New techniques were needed to meet the challenges of white-collar crimes being committed with the assistance of a PC. By 1985 enforcement agents were being trained in the automated environment and by 1989 software and protocols were beginning to emerge in the discipline. mile2's originally had two forensics related courses: CFED (Computer Forensics and Electronic Discovery) and AFCT (Advanced Forensics Computer Techniques). These courses and related materials were created by practitioners in the forensics field. In 2008 CFED and AFCT were combined into the C)DFE course. Course content and materials are updated periodically to keep up with technology and concepts in the digital forensics field.</p>
        
        <div class="margin-10"></div>
        
        <h2>UPON COMPLETION</h2>
        
        <p>Certified Digital Forensics Examiner graduates obtain real world computer forensic knowledge that will help them recognize, seize, preserve and present digital evidence. Mile2's computer forensic graduates gain the skills and knowledge to perform forensically sound computer examinations and to clearly and accurately report on their findings. Students will also be able to confidently attempt mile2's Certified Digital Forensics Examiner certification exam.</p>
        
        <div class="margin-20"></div>
        
        <h2>Certified Digital Forensics Examiner Module Topics : </h2>

        <p><span class="icon">]</span>Module 1: Introduction</p>
        <p><span class="icon">]</span>Module 2: Computer Forensic Incidents </p>
        <p><span class="icon">]</span>Module 3: Investigation Process </p>
        <p><span class="icon">]</span>Module 4: Disk Storage Concepts </p>
        <p><span class="icon">]</span>Module 5: Digital Acquisition & Analysis </p>
        <p><span class="icon">]</span>Module 6: Forensic Examination Protocols </p>
        <p><span class="icon">]</span>Module 7: Digital Evidence Protocols </p>
        <p><span class="icon">]</span>Module 8: CFI Theory </p>
        <p><span class="icon">]</span>Module 9: Digital Evidence Presentation </p>
        <p><span class="icon">]</span>Module 10: Computer Forensic Laboratory Protocols </p>
        <p><span class="icon">]</span>Module 11: Computer Forensic Processing Techniques </p>
        <p><span class="icon">]</span>Module 12: Digital Forensics Reporting </p>
        <p><span class="icon">]</span>Module 13: Specialized Artifact Recovery </p>
        <p><span class="icon">]</span>Module 14: e-Discovery and ESI </p>
        <p><span class="icon">]</span>Module 15: Cell Phone Forensics </p>
        <p><span class="icon">]</span>Module 16: USB Forensics </p>
        <p><span class="icon">]</span>Module 17: Incident Handling </p>
        <p><span class="icon">]</span>Appendix 1: PDA Forensics </p>
        <p><span class="icon">]</span>Appendix 2: Investigating Harassment </p>
         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->