<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CPTC <img src="images/cptc.png" class="course_logo" /></h1>
      
        <p>The Certified Penetration Testing Consultant course is designed for Cyber Security Professionals and IT Network Administrators who are interested in conducting Penetration tests against large network infrastructures similar to large corporate networks, Services Providers and Telecommunication Companies. Instead of focusing on Operating System level penetration testing, this course covers techniques on how to attack and prevent underlying network infrastructure and protocols.</p>
        
        <p>The training starts from basic packet capturing and analyzing by using common tools and continues with Layer2 attack vectors, Layer3 based attacks; including both IPv4 and IPv6 stacks, routing protocol attacks (OSPF, BGP, etc) and then jumps over to Service Provider level attacks related with very common used MPLS, how to use relays and pivots, VPN attacks including IPSEC protocol suite, SSL attacks, and finally covers NIDS/NIPS evasion and implementation techniques.</p>
        
        <p>At the completion of each module, students are going to be able to practice their knowledge with the lab exercises that are specifically prepared for the covered materials during the theory.</p>
        
        <div class="margin-10"></div>
        
        <h2>Upon Completion:</h2>
        
        <p>A Certified Penetration Testing Consultant is a cyber security professional with the ability to plan, manage and perform a penetration test. The designation “Consultant” is related to the depth and breadth of understanding required to manage a project involving multiple team members, manage the client’s expectations and deliver an audit of security controls that is thorough, well documented and ethically sound.</p>
        
        <div class="margin-10"></div>
        
        <h2>OBJECTIVE OF HANDS-ON LABORATORY SCENARIOS:</h2>
        
        <p>This is an intensive hands-on class. Students may spend 20 hours or more performing labs that walk them through a real world Pen Testing model. Labs begin with simple activities and move on to more complex procedures. During labs, students move through a detailed Lab Guide containing screen shots, commands to be typed, and steps students should take. Students will make use of scores of traditional and cutting edge Pen Testing tools (GUI and command line, Windows and Linux) as they make their way through mile2’s time-tested methodology. (See Outline below for tool titles) Customers can be confident that as new methods arise in the security world; our labs are updated to reflect them.</p>
        
        <div class="margin-10"></div>
        
        <h2>CERTIFIED PENETRATION TESTING CONSULTANT EXAM:</h2>
        
        <p>The Certified Penetration Testing Consultant exam is a 6 hour practical in which you will be conducting both a Vulnerability Assessment and a Full Penetration Test on two IP's. You will then be given 60 days to turn in a written Penetration Test report that will be analyzed by our team of experts. You are required to find at least 80% of the vulnerabilities and then manually test to see if they are legitimate. The report will need to be professionally written, grammatically correct and accurate. This exam is a Pass or Fail.</p>
		                
        <div class="margin-20"></div>
        
        <h2>COURSE DETAILS : </h2>
        
        <p><span class="icon">]</span>Module 0: C)PTC Intro</p>
        <p><span class="icon">]</span>Module 1: Packet Capturing</p>
        <p><span class="icon">]</span>Module 2: Layer 2 Attacks</p>
        <p><span class="icon">]</span>Module 3: Layer 3 Attacks on Cisco Based Infrastructures & Enumeration</p>
        <p><span class="icon">]</span>Module 4: Pivoting and Relays</p>
        <p><span class="icon">]</span>Module 5: IPv6 Attacks</p>
        <p><span class="icon">]</span>Module 6: VPN Attacks</p>
        <p><span class="icon">]</span>Module 7: Defeating SSL</p>
        <p><span class="icon">]</span>Module 8: IDS/IPS Evasion</p>
        
        <div class="margin-10"></div>
        
        <h2>LABORATORY EXERCISES : </h2>
        
        <p><span class="icon">]</span>Lab 1: Working with Captured Files</p>
        <p><span class="icon">]</span>Lab 2: Layer 2 Attacks</p>
        <p><span class="icon">]</span>Lab 3: Attacking Routing Protocol</p>
        <p><span class="icon">]</span>Lab 4: Using Pivot Machines</p>
        <p><span class="icon">]</span>Lab 5: IPv6 Attacks</p>
        <p><span class="icon">]</span>Lab 6: VPN Attacks</p>
        <p><span class="icon">]</span>Lab 7: Defeating SSL –Decrypting Traffic and Man-in-the-middle attacks</p>
        <p><span class="icon">]</span>Lab 8: NIDS/NIPS</p>
         
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->