<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - IS20 Controls <img src="images/isss20con.png" class="course_logo" style="padding-left:70px !important" /></h1>
       
        <p>Mile2’s IS 20 Controls course covers proven controls and methodologies that are used to execute and analyze the Top Twenty Most Critical Security Controls. This course allows the security professional to see how to implement controls in their existing network(s) though highly effective and economical automation. For management, this training is the best way to distinguish how you will assess whether these security controls are effectively being administered. </p>
        
        <div class="margin-10"></div>
        
        <h2>Course Value:</h2>
        
        <p>Nearly all organizations containing sensitive information are adopting and implementing the most critical security controls as the highest priority list. These controls were chosen by leading government and private organizations who are experts on how attacks work and what can be done to mitigate and prevent them from happening. These leading security experts chose the best of breed controls needed to block known incidents as well as alleviate any damage from successful attacks. Ultimately, the implementation of these Top 20 Controls will ensure best efforts to drastically decrease the overall cost of security while improving both the efficiency and effectiveness of it. </p>
        
        <div class="margin-10"></div>
        
        <h2>History:</h2>
        
        <p>Experts began to compile the so-called Top 20 Security Controls list (Consensus Audit Guidelines) in 2008 after a series of U.S. defense industry companies suffered a series of severe loss of data, due to various cyber-attacks. With these attacks on the rise, it compelled many federal cyber-attack and defense experts to collaborate their understanding and knowledge of these malicious attack techniques, which were being used against both government and corporate industries alike. This collaboration resulted in the known top 20 lists of known security controls needed to ensure the integrity of organizational assets. </p>
        
        <p>The CAG project was led by John Gilligan, who served as chief information officer for both the US Air Force and the US Department of Energy. In a statement Gilligan said that:  it was obvious that organizations should implement these controls; also stating that "if you know that attacks are being carried out, you have a responsibility to prioritize your security investments to stop those attacks."</p>
        
        <div class="margin-10"></div>
        
        <a href="http://www.zdnet.com/us-dept-of-defense-lists-top-20-security-controls-3039617669/" target="_blank">US Dept of Defense lists top 20 security controls</a>
        
        <div class="margin-10"></div>
        
        <h2>UPON COMPLETION :</h2>
        
        <p>Upon completion, students will be able to confidently undertake the official Mile2 IS20 Controls exam as well as have a thorough understanding of the *SANS Security 440 certification examination. Students will enjoy an in-depth course that is continuously updated to maintain and incorporate the ever-changing security environment. This course offers up-to-date proprietary case studies that have been researched and developed by leading security professionals from around the world.  </p>
        		                
        <div class="margin-20"></div>
        
        <h2>COURSE DETAILS: </h2>
        
        <p><span class="icon">]</span>I. Course Introduction</p>
		<p><span class="icon">]</span>II. Critical Control 1: Inventory of Authorized and Unauthorized Devices</p>
		<p><span class="icon">]</span>III. Critical Control 2: Inventory of Authorized and Unauthorized Software</p>
        <p><span class="icon">]</span>IV. Critical Control 3: Secure Configurations for Hardware and Software on Laptops, Workstations, and Servers</p>
        <p><span class="icon">]</span>V. Critical Control 4: Secure Configurations for Network Devices such as Firewalls, Routers, and Switches</p>
        <p><span class="icon">]</span>VI. Critical Control 5: Boundary Defense</p>
        <p><span class="icon">]</span>VII. Critical Control 6: Maintenance, Monitoring, and Analysis of Audit Logs</p>
        <p><span class="icon">]</span>VIII. Critical Control 7: Application Software Security</p>
        <p><span class="icon">]</span>IX. Critical Control 8: Controlled Use of Administrative Privileges</p>
        <p><span class="icon">]</span>X. Critical Control 9: Controlled Access Based on Need to Know</p>
        <p><span class="icon">]</span>XI. Critical Control 10: Continuous Vulnerability Assessment and Remediation</p>
        <p><span class="icon">]</span>XII. Critical Control 11: Account Monitoring and Control</p>
        <p><span class="icon">]</span>XIII. Critical Control 12: Malware Defenses</p>
        <p><span class="icon">]</span>XIV. Critical Control 13: Limitation and Control of Network Ports, Protocols, and Services</p>
        <p><span class="icon">]</span>XV. Critical Control 14: Wireless Device Control</p>
        <p><span class="icon">]</span>XVI. Critical Control 15: Data Loss Prevention</p>
        <p><span class="icon">]</span>XVII. Critical Control 16: Secure Network Engineering</p>
        <p><span class="icon">]</span>XVIII. Critical Control 17: Penetration Tests and Red Team Exercises</p>
        <p><span class="icon">]</span>XIX. Critical Control 18: Incident Response Capability</p>
        <p><span class="icon">]</span>XX. Critical Control 19: Data Recovery Capability</p>
        <p><span class="icon">]</span>XXI. Critical Control 20: Security Skills Assessment and Appropriate Training to Fill Gaps</p>
        <div class="margin-10"></div>
 
		<p class="bold">*SANS and SANS 440 are trademarks of SANS Institute. </p>

        
        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->