<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CPTE <img src="images/cpte.png" class="course_logo" /></h1>
      
        <p>The C)PTE course/certification has been validated by the NSA for: CNSSI-4013, National Information Assurance Training Standard for System Administrators.</p>
        
        <p>Certified Penetration Testing Engineer graduates obtain real world security knowledge that will enable them to recognize vulnerabilities, exploit system weaknesses, and help safeguard threats. Graduates will learn the art of Ethical Hacking with a professional edge - Penetration Testing.</p>
        
        <div class="margin-10"></div>
        
        <p class="bold">Note: This course is an upgrade to the standard CEH* course with Mile2's proprietary penetration testing 300 page lab guide.  </p>
        
        <div class="margin-10"></div>
        
        <h2>Details:</h2>
        
        <p>C)PTE’s foundation is built firmly upon proven, hands-on, Penetration Testing methodologies utilized by our international group of vulnerability consultants. Mile2® trainers keep abreast of their field by practicing what they teach; we believe that an equal emphasis on theoretical and real world experience is essential for effective knowledge transfer to you, the student.</p>
        
        <p>The C)PTE presents information based on the 5 Key Elements of Pen Testing; Information Gathering, Scanning, Enumeration, Exploitation and Reporting. The latest vulnerabilities will be discovered using these tried and true techniques.</p>
        
        <p>This course also enhances the business skills needed to identify protection opportunities, justify testing activities and optimize security controls appropriate to the business needs in order to reduce business risk.</p>
        
        <p>Mile2® goes far beyond simply teaching you to “Hack” - be prepared to learn penetration testing using advanced persistent threat techniques along with the highest level ethical hacking methodologies.</p>
        
        <p>Our course was developed around principles and behaviors used by malicious hackers. The course is taught with this in mind while keeping the focus on professional penetration testing and ensuring the security of information assets.</p> 
		<p>Learn to ‘hack’...live to protect.</p>
        
        <div class="margin-10"></div>
        
        <h2>Objective of Labs:</h2>
        
        <p>This is an intensive hands-on class that includes an updated 300 page lab guide. Students may spend 20 hours or more performing labs that walk them through a real world Pen Testing model. Labs begin with simple activities and move on to more complex procedures. During labs, students move through a detailed Lab Guide containing screen shots, commands to be typed, and steps students should take.  Students will make use of scores of traditional and cutting edge Pen Testing tools (GUI and command line, Windows and Linux) as they make their way through mile2®’s time-tested methodology. (See Outline below for tool titles) Customers can be confident that as new methods arise in the security world, our labs are updated to reflect them.</p>
        
        <div class="margin-10"></div>
        
        <h2>Upon Completion:</h2>
        
        <p>Upon proper completion of the course, C)PTE students will be able to confidently sit for the C)PTE certification exam. Students will enjoy an in-depth course that is regularly updated to maintain and incorporate changes in the  cyber security environment. This course offers up-to-date proprietary labs that have been researched and developed by leading  cyber security professionals from around the world. </p>
        
        <div class="margin-10"></div>
        
        <p class="bold">NOTE: The course material reflects Backtrack 5 and advanced penetration testing and hacking labs with  Windows 7 & Windows Server 2008. The C)PTE course was recently updated. The advanced course: C)PTC, focuses on pen testing layer 2, layer 3, and layer 4 boxes (eg. Firewalls, IDS's, IPV6 and so forth) as well as SSL's and VPN's.</p>
		                
        <div class="margin-20"></div>
        
        <h2>Certified Penetration Testing Engineer Module Topics:</h2>
        
        <p><span class="icon">]</span>Module 0: Course Overview</p>
        <p><span class="icon">]</span>Module 1: Business and Technical Logistics of Pen Testing </p>
        <p><span class="icon">]</span>Module 2: Linux Fundamentals</p>
        <p><span class="icon">]</span>Module 3: Information Gathering</p>
        <p><span class="icon">]</span>Module 4: Detecting Live Systems</p>
        <p><span class="icon">]</span>Module 5: Enumeration</p>
        <p><span class="icon">]</span>Module 6: Vulnerability Assessments</p>
        <p><span class="icon">]</span>Module 7: Malware Goes Undercover</p>
        <p><span class="icon">]</span>Module 8: Windows Hacking</p>
        <p><span class="icon">]</span>Module 9: Hacking UNIX/Linux</p>
        <p><span class="icon">]</span>Module 10: Advanced Exploitation Techniques</p>
        <p><span class="icon">]</span>Module 11: Pen Testing Wireless Networks </p>
        <p><span class="icon">]</span>Module 12: Networks, Sniffing and IDS</p>
        <p><span class="icon">]</span>Module 13: Injecting the Database</p>
        <p><span class="icon">]</span>Module 14: Attacking Web Technologies</p>
        <p><span class="icon">]</span>Module 15: Project Documentation</p>
		<p><span class="icon">]</span>Appendix 1: The Basics</p>
        <p><span class="icon">]</span>Appendix 2: Financial Sector Regulations </p>
        <p><span class="icon">]</span>Appendix 3: Access Controls </p>
        <p><span class="icon">]</span>Appendix 4: Protocols</p>
        <p><span class="icon">]</span>Appendix 5: Cryptography</p>
        <p><span class="icon">]</span>Appendix 6: Economics and Law</p>

        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->