<!--header start here-->
<?php require_once('header.php'); ?>

<!--header end here-->

<!--slider start here-->

<?php require_once('slider.php'); ?>

<!--slider end here-->

<!--Content Start here-->

<div id="content" class="width-980">

    <!--sidebar start here-->
    
    <div class="left column_left">
    
        <?php require_once('sidebar.php') ?>
    
    </div>
    
    <!--sidebar end here-->
    
    <!--page content start here-->
    
    <div class="right column_right courseDetail">
    	
        <h1>MILE2 - CSWAE <img src="images/cswae.png" class="course_logo" /></h1>
        
        <p>Graduates of the mile2 Certified Secure Web Application Engineer training obtain real world security knowledge that enables them to recognize vulnerabilities, exploit system weaknesses and help safeguard against threats</p>
        
        <h2>Course Overview:</h2>
      
        <p>This course is designed to equip attendees with the knowledge and tools needed to identify and defend against security vulnerabilities in software applications. </p>
        
        <p>Students will put theory to practice by completing real world labs that include testing applications for software vulnerabilities, identifying weaknesses in design through architecture risks analysis and threat modeling, conducting secure code reviews and more.</p>

		<p>On the final day of training, students will complete a real world hacking exercise on a live web application.</p>
        
        <p>Upon completion, attendees should have the skills to perform the following:</p>
        
        <p><span class="icon">j</span>Identify application security vulnerabilities in any software application</p>
        
        <p><span class="icon">j</span>Review software architecture diagrams and identify attack points</p>
        
        <p><span class="icon">j</span>Perform web application penetration testingDesign controls to defend against application vulnerabilities</p>
        
        	<p><span class="icon">]</span>Identify vulnerabilities as they relate to the OWASP Top 10</p>
        	<p><span class="icon">]</span>o	Perform advanced attacks against web applications</p>
            
		<p><span class="icon">j</span>Perform security code reviews</p>
		<p><span class="icon">j</span>Develop security test scripts</p>
   		<p><span class="icon">j</span>Build a web hacking toolbox</p>
   		<p><span class="icon">j</span>Integrate security best practices into the Software Development Lifecycle (SDLC)</p>
   		<p><span class="icon">j</span>Communicate to both technical and non-technical individuals concerning application vulnerabilities</p>
        
        <div class="margin-10"></div>
        
        <h2>Objective Of Labs:</h2>
        
        <p>This is an intensive hands-on class; you will spend 50% of student class time performing labs focusing on both the OWASP model as well as the technicalities that detail PCI compliance in respects to secure coding.</p>
        		                
        <div class="margin-20"></div>
        
        <h2>Certified Secure Web Application Engineer Module Topics: </h2>
        
        <p><span class="icon">]</span>Module 0: Web Application Intro</p>
        <p><span class="icon">]</span>Module 1: Software Security Explained </p>
        <p><span class="icon">]</span>Module 2: Risk Management</p>
        <p><span class="icon">]</span>Module 3: Secure Architecture Design </p>
        <p><span class="icon">]</span>Module 4: OWASP Top 10 </p>
        <p><span class="icon">]</span>Module 5: Threat Modeling</p>
        <p><span class="icon">]</span>Module 6: Software Security Vulnerabilities</p>
        <p><span class="icon">]</span>Module 7: Other Vulnerabilities </p>
        <p><span class="icon">]</span>Module 8: Overview of Secure Coding</p>
        <p><span class="icon">]</span>Module 9: Secure Coding Principles </p>
        <p><span class="icon">]</span>Module 10: Secure Software Development Lifecycle </p>
        <p><span class="icon">]</span>Module 11: PCI Data Security Standard</p>
        <p><span class="icon">]</span>Module 12: Web 2.0</p>
        <p><span class="icon">]</span>Module 13: Other Key Items</p>
        <p><span class="icon">]</span>Module 14: Selling Security to Management</p>
        <p><span class="icon">]</span>Module 15: Web Application Penetration Testing</p>


        <div class="margin-20"></div>
        
        <span class="regNow"><a href="register.php" class="fancybox fancybox.ajax" onclick="showRecaptcha('captcha_div');"><span class="icon">@</span> Register Now</a></span>
                    
    </div>
    
    
    <!--page content end here-->

	<div class="clear"></div>
    
</div>

<!--Content End here-->

<!--footer start here-->

<?php require_once('footer.php'); ?>

<!--footer end here-->